/** CAGIS AND INSTRUCTORS **/

/* General */

.img-round {
	border-radius: 50%;
}

/* Single Instructor */

.instructor_location {
	width: 25%;
	margin-right: 3%;
}

.instructor_certs {
	width: 69%;
}

.affiliate-actions {
	color: #3a56c1 !important;
	letter-spacing: 4px;
	font-size: 18px;
	font-weight: 900 !important;
	font-style: italic !important;
	text-transform: uppercase !important;
}

.location_cagis.et_pb_row {
	width: 100%;
}

.location_cagis .cagi {
	background-color: #f4f4f4;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	width: calc(33.3% - 20px);
	position: relative;
	border-top-right-radius: 210px;
}

.location_cagis .cagi:nth-of-type(3n) {
	margin-right: 0;
}

.instructor-column {
	background-image: linear-gradient(180deg, #fff 50%, #f2f2f2 0%) !important;
}

.instructor-column .instructor-column-content {
	padding: 0px 15px 15px 15px;
}

.location_cagis .et_pb_toggle,
.instructor-sidebar .cagi .et_pb_toggle {
	padding: 0px;
	border: 0px;
}

.location_cagis .et_pb_toggle .et_pb_toggle_title:before,
.instructor-sidebar .cagi .et_pb_toggle .et_pb_toggle_title:before {
	color: #a1b928;
}

.location_cagis .et_pb_toggle_open,
.instructor-sidebar .cagi .et_pb_toggle_open {
	background-color: transparent;
}

.location_cagis .cagi_info,
.instructor-sidebar .cagi .cagi_info {
	padding: 10px 0;
}

.location_cagis .cagi_info .detail-heading,
.instructor-sidebar .cagi .cagi_info .detail-heading {
    font-weight: 600;
    font-size: 18px;
    margin-top: 10px;
}

.location_cagis .cagi_info .detail-heading,
.instructor-sidebar .cagi .cagi_info .detail-heading {
    margin-top: 10px;
}

.location_cagis .cagi img,
.instructor-column img,
.instructor-sidebar .cagi img {
	display: block;
	background-color: #f4f4f4;
	margin-left: auto;
	margin-right: auto;
	border-top-right-radius: 35%;
	border-bottom-left-radius: 35%;
	width: 100%;
}

.location_cagis .cagi h3.cagi_name,
.instructor-sidebar .cagi h3.cagi_name {
	font-size: 18px;
	border-bottom: 3px solid #a1b928;
	widows: 100%;
	margin-bottom: 5px;
}

.cagi_name .first_name,
.cagi_name .last_name {
	width: 100%;
	display: inline-block;
	clear: both;
}

.cagi .inst-flag {
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #f9481e;
	color: #fff;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
}

.instructor-sidebar {
	margin-top: 8%;
}

/*
.instructor-sidebar .cagi,
.location_cagis .cagi {
  background-image: linear-gradient(180deg, #fff 15%, #f2f2f2 15%) !important;
  margin-bottom: 10%;
}
*/

/* These columns were unreasionable small */
/*
.location_cagis .cagi:nth-child(4n) {
  margin-right: 0;
}

.location_cagis .cagi:nth-child(4n + 1) {
  clear: both;
} 

.location_cagis .cagi:nth-child(n+5) {
    margin-top: 8%;   
}
*/

/* Lists & Links */

.location_cagis .cagi ul,
.instructor-sidebar .cagi ul {
	list-style-image: url(/wp-content/uploads/2019/02/li-icon.png);
	padding: 0px 0px 0px 0px;
	margin-left: 20px;
}
.location_cagis .cagi ul,
.instructor-sidebar .cagi ul a {
	cursor: pointer;
}

.location_cagis .cagi ul.et_pb_social_media_follow {
	padding: 0px;
}

/* Buttons */

.location_cagis .cagi .et_pb_button,
.instructor-sidebar .cagi .et_pb_button {
	font-size: 12px;
	padding-top: 10px !important;
	padding-right: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 10px !important;
	width: 100%;
}

.location_cagis .cagi .et_pb_button_module_wrapper,
.instructor-sidebar .cagi .et_pb_button_module_wrapper {
	margin-bottom: -40px;
	margin-top: 20px;
}

/* Details */

.detail-content table {
	border: none;
	margin: 0;
}

.detail-content table tr td {
	border: none;
	padding: 0px !important;
}

.detail-content ul {
	padding-bottom: 0px;
}
